﻿@page
@using ZburseCo.Models
@model HomeModel

@{
    ViewData["Title"] = "Test";
    Layout = "Shared/_Layout_Original";
}
<div id="topbar" class="d-flex align-items-center fixed-top">
    <div class="container d-flex">
        <div class="contact-info mr-auto">
            <i class="icofont-email"></i> info@Zburse.co
            <span class="d-none d-lg-inline-block"><i class="icofont-telegram icofont-rotate-180"></i> @@ZBurseSupport</span>
        </div>
        
    </div>
</div>

<!-- ======= Header ======= -->
<header id="header" class="fixed-top">
    <div class="container d-flex align-items-center">

        <h1 class="logo mr-auto"><a href="/">ZBurse</a></h1>
 
        <nav class="nav-menu d-none d-lg-block">
            <ul>
                <li class="active"><a href="#hero">Home</a></li>
                <li><a href="#about">About</a></li>
          
                <li><a href="#courses">Courses</a></li>
                <li><a href="#testimonials">Testimonials</a></li>
                <li><a href="#contact">Contact</a></li>
                <li><a href="/panel/pages/user/profile">Login</a></li>
            </ul>
        </nav><!-- .nav-menu -->

    </div>
</header><!-- End Header -->
<!-- ======= Hero Section ======= -->
<section id="hero" class="d-flex align-items-center">
    <div class="container position-relative text-center text-lg-left" data-aos="zoom-in" data-aos-delay="100">
        <div class="row">
            <div class="col-lg-8" style="font-family: 'IranSans'">
                <h1>Welcome to <span>ZBURSE</span></h1>
              
                    <h2 style="display: inline;">It is not </h2><h2 style="display: inline; font-weight: bold;color: #feb500">COINCIDENCE</h2> <h2 style="display: inline;">that you came here!</h2>

                </div>
                <div class="col-lg-4 d-flex align-items-center justify-content-center" data-aos="zoom-in" data-aos-delay="200">
                    <a href="https://www.youtube.com/watch?v=KzJtwNfA5GI&feature=youtu.be" class="venobox play-btn" data-vbtype="video" data-autoplay="true"></a>
                </div>

            </div>
    </div>
</section><!-- End Hero -->
<main id="main">

    <!-- ======= About Section ======= -->
    <section id="about" class="about">
        <div class="container" data-aos="fade-up">
            <h1 class="text-center">Watch the following video <span style="color: #feb500;font-weight: bold">carefully to the end</span> </h1>
            <div class="row">
             
                <br/>
                <div class="col-lg-6 order-1 order-lg-2 mx-auto">

                    <div class="video-responsive"> <iframe width="560" height="315" src="https://www.youtube.com/embed/KzJtwNfA5GI?controls=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>

                </div>
                <div class="col-lg-6 pt-4 pt-lg-0 order-2 order-lg-1 content">
                 
                    <ul>
                        <li><i class="icofont-check-circled"></i> We help you get acquainted with the international foreign exchange markets, learn and <span style="color: #feb500;font-weight: bold">benefit from it!</span></li>
                        <li><i class="icofont-check-circled"></i> The foreign exchange market (Forex, FX, or currency market) is a global decentralized or over-the-counter (OTC) market for the trading of currencies. This market determines foreign exchange rates for every currency. It includes all aspects of buying, selling and exchanging currencies at current or determined prices. In terms of trading volume, it is by far the largest market in the world.</li>
                        <li><i class="icofont-check-circled"></i> The ways of earning money in this market are through <span style="color: #feb500;font-weight: bold">Forex and Binary Options</span> that we will teach you <span style="color: #feb500;font-weight: bold">step by step.</span> </li>
                        <li><i class="icofont-check-circled"></i> The basic method of making money is the <span style="color: #feb500;font-weight: bold">binary options course that you have to prepare in the first step.</span> </li>
                    </ul>
                    <p><i class="icofont-ui-note"></i>
                        Click on the binary options course for more details.
                    </p>
                    <p><i class="icofont-ui-note"></i>
                        Forex courses are being updated.
                    </p>
                </div>
            </div>

        </div>
    </section><!-- End About Section -->


<!-- ======= Menu Section ======= -->
<section id="courses" class="chefs">
    <div class="container" data-aos="fade-up">

        <div class="section-title">

            <p>Courses</p>
        </div>

        <div class="row">

            <div class="col-lg-4 col-md-6">
                <a href="/BinaryOption">
                    <div class="member" data-aos="zoom-in" data-aos-delay="100" style="border-radius: 20%">
                        <img src="/images/Logo_B.png" class="img-fluid" alt="" width="90%">
                        <div class="member-info">
                            <div class="member-info-content">
                                <h4>Click here</h4>
                                <span>to get Binary Option course</span>
                            </div>
                        
                        </div>
                    </div>
                </a>
            </div>
            
            <div class="col-lg-4 col-md-6">
                <a href="/Forex">
                    <div class="member" data-aos="zoom-in" data-aos-delay="100" style="border-radius: 20%">
                        <img src="/images/Logo_F.png" class="img-fluid" alt="" width="90%">
                        <div class="member-info">
                            <div class="member-info-content">
                                <h4>Click here</h4>
                                <span>to get Forex course</span>
                            </div>

                        </div>
                    </div>
                </a>
            </div>

            <div class="col-lg-4 col-md-6">
                <div class="member" data-aos="zoom-in" data-aos-delay="300" style="border-radius: 20%">
                    <img src="/images/Logo_FV.png" class="img-fluid" alt="" width="90%">
                    <div class="member-info">
                        <div class="member-info-content">
                            <h4>Updating</h4>
                           
                        </div>
                     
                    </div>
                </div>
            </div>

        </div>

    </div>
</section>
  
    <section id="testimonials" class="testimonials section-bg">
        <div class="container" data-aos="fade-up">

            <div class="section-title">
                <h2>Testimonials</h2>
                <p>What they're saying about us</p>
            </div>
         
            <div class="owl-carousel  testimonials-carousel" data-aos="zoom-in" data-aos-delay="100">
                @foreach (var testimonials in (IEnumerable<Testimonial>) ViewData["Testimonials"])
                       {
                           <div class="testimonial-item">
                               <div class="video-container"> <iframe width="350" height="250" src="@testimonials.Link" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>

                               @* <img src="/img/testimonials/testimonials-1.jpg" class="testimonial-img" alt=""> *@
                               <h3>@testimonials.Title</h3>
                               <h4>@testimonials.Description</h4>
                           </div>
                        }


            </div>

        </div>
    </section><!-- End Testimonials Section -->
  
    <section id="contact" class="contact">
        <div class="container" data-aos="fade-up">

            <div class="section-title">
                <h2>Contact</h2>
                <p>Contact Us</p>
            </div>
        </div>

  

        <div class="container" data-aos="fade-up">

            <div class="row mt-5">

                <div class="col-lg-4">
                    <div class="info">
                        <div class="address">
                            <i class="icofont-telegram"></i>
                            <h4>Telegram Support:</h4>
                            <p><a href="https://t.me/ZBurseSupport">@@ZBurseSupport</a></p>
                        </div>

                   

                        <div class="email">
                            <i class="icofont-envelope"></i>
                            <h4>Email:</h4>
                            <p><a href="mailto:info@Zburse.co">info@zburse.co</a> </p>
                        </div>
                        
                  

                    </div>
                    <br/>
                    <div class="footer-info copyright">
                   
                        <h3>
                            join and follow us on:
                        </h3>
                        <div class=" mt-3" style="font-weight: bold;font-size: 50px" data-aos="zoom-in" data-aos-delay="100">
                            <a href="https://www.youtube.com/channel/UCagV8s4TV9sRBCm_Kkdmr1w?disable_polymer=true" class="youtube"><i class="bx bxl-youtube"></i></a>
                            <a href="https://www.facebook.com/zburse.forex/" class="facebook"><i class="bx bxl-facebook"></i></a>
                            <a href="http://instagram.com/zburse.co" class="instagram"><i class="bx bxl-instagram"></i></a>
                            <a href="http://t.me/zburseco" class="telegram"><i class="bx bxl-telegram"></i></a>
                            @* <a href="https://www.linkedin.com/in/zburse-company-8322111b0" class="linkedin"><i class="bx bxl-linkedin"></i></a> *@
                        </div>
                    </div>
                </div>

                <div class="col-lg-8 mt-5 mt-lg-0">

                    <form action="forms/contact.php" method="post" role="form" class="php-email-form">
                        <div class="form-row">
                            <div class="col-md-6 form-group">
                                <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                                <div class="validate"></div>
                            </div>
                            <div class="col-md-6 form-group">
                                <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email" />
                                <div class="validate"></div>
                            </div>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject" />
                            <div class="validate"></div>
                        </div>
                        <div class="form-group">
                            <textarea class="form-control" name="message" rows="8" data-rule="required" data-msg="Please write something for us" placeholder="Message"></textarea>
                            <div class="validate"></div>
                        </div>
                        <div class="mb-3">
                            <div class="loading">Loading</div>
                            <div class="error-message"></div>
                            <div class="sent-message">Your message has been sent. Thank you!</div>
                        </div>
                        <div class="text-center"><button type="submit">Send Message</button></div>
                    </form>

                </div>
          
            </div>

        </div>
    </section><!-- End Contact Section -->

</main><!-- End #main -->



<footer id="footer">
    <div class="footer-top">
        <div class="container text-center">



    

            <div class=" footer-newsletter">
                <h4>Our Newsletter</h4>
                <p>Enter your Email here to get the latest news about courses and FREE MATERIALS!</p>
                <form action="" method="post">
                    <input type="email" name="email"><input type="submit" value="Subscribe">
                </form>

            </div>

        </div>
    </div>


    <div class="container">
        <div class="copyright">
            &copy; Copyright <strong><span>ZBurse</span></strong>. All Rights Reserved
        </div>
        
    </div>
</footer>